footer {
  background-color: var(--clr-970);
  padding-block: var(--section-padding);
}
footer h3 {
  font-size: var(--fs-l);
}
.footer-logo img {
  inline-size: 14rem;
}
.footer-terms {
  gap: 0.1em;
}
.footer-contact-data {
  display: flex;
  gap: calc(var(--gap) / 2);
  align-items: start;
}
.footer-contact-data svg {
  inline-size: 1rem;
  flex: 0 0 1rem;
  margin-block-start: 0.5em;
}
footer .wrapper > div:last-child {
  grid-column: 1 / 4;
}
footer .whatsapp {
  position: fixed;
  inset-block-end: 100px;
  inset-inline-end: 25px;
  inline-size: 48px;
  aspect-ratio: 1;
  border-radius: 25%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  filter: drop-shadow(0 0 2px hsl(0 0% 0% / 0.25));
}
@media (width < 64rem) {
  footer .wrapper > div:last-child {
    grid-column: 1 / 2;
  }
}
@media (width < 40rem) {
  footer .whatsapp {
    inset-block-end: 100px;
    inset-inline-end: 15px;
  }
}
